

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* Fonts */
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family: 'font_awesome';
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontawesome-webfont.woff2') format('woff2'),
         url('../fonts/fontawesome-webfont.woff') format('woff'),
         url('../fonts/fontawesome-webfont.ttf') format('truetype'),
         url('../fonts/fontawesome-webfont.svg#font_awesome') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/* General */
body {
	font-family: open_sanslight, Verdana, Geneva, sans-serif;
	-moz-osx-font-smoothing: grayscale;
	color: #6d6e71;
	text-align: center;
	font-size: 16px;
}
p {
	font-size: 16px;
	text-align: center;
	color: #333333;
}
a {
	color: #6d6e71;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
a:hover, a:focus {
	color: #6d6e71;
	outline: none;
}
h2 {
	margin-bottom: 30px;
}


/* jumbotron */
.jumbotron {
	background: #6d6e71;
	color: #ffffff;
	padding-top: 60px;
	padding-bottom: 55px;
	margin-bottom: 50px;
}
.jumbotron p {
	color: #ffffff;
	padding-bottom: 5px;
}
.jumbotron a {
	color: #ffffff;
	display: inline-block;
	padding-bottom: 5px;
	border-bottom: 1px solid #ffffff;
}
.jumbotron a:hover, .jumbotron a:focus {
		text-decoration: none;
}
.jumbotron h1 {
	margin-bottom: 40px;
	margin-top: 15px;
}

/* Body */
.btn-primary {
	margin-top: 30px;
	margin-bottom: 40px;
	background: #ffffff;
	color: #6d6e71;
	padding: 10px 30px 10px 30px;
	border: 1px solid #6d6e71;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 18px;
}
.btn-primary:hover, .btn-primary:focus {
	background: #6d6e71;
	color: #ffffff;
	border: 1px solid #6d6e71;
}


#facebook {
	margin-bottom: 60px;
	margin-left: 5px;
	margin-right: 5px;
	display: inline-block;
	padding: 14px;
	border: 1px solid #6d6e71;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 54px;
	width: 54px;
	font-size: 18px;
}
#pinterest {
	margin-bottom: 60px;
	margin-left: 5px;
	margin-right: 5px;
	display: inline-block;
	padding: 14px;
	border: 1px solid #6d6e71;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 54px;
	width: 54px;
	font-size: 18px;
}
#facebook:hover, #facebook:focus, #pinterest:hover, #pinterest:focus {
	background: #6d6e71;
	color: #ffffff;
	border: 1px solid #6d6e71;
}